{
  "format_version": "1.12.0",
  "minecraft:geometry": [
    {
      "description": {
        "identifier": "geometry.silverlabs.portal_field",
        "texture_width": 16,
        "texture_height": 16,
        "visible_bounds_width": 1.5,
        "visible_bounds_height": 2,
        "visible_bounds_offset": [0, 0.5, 0]
      },
      "bones": [
        {
          "name": "field",
          "pivot": [0, 0, 0],
          "cubes": [
            { "origin": [-7, 0, -1], "size": [14, 16, 2], "uv": [0, 0] },
            { "origin": [-1, 0, -7], "size": [2, 16, 14], "uv": [0, 0] }
          ]
        }
      ]
    }
  ]
}
